CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 39.0.2167.0, Copyright 2014 The Chromium Authors. 版權所有。";
CFBundleName = "Chromium";
NSContactsUsageDescription = "利用您的通訊錄詳細資料，快速在 Chromium 中填寫表單。";
NSHumanReadableCopyright = "Copyright 2014 The Chromium Authors. 版權所有。";
